[General]
as_admin=false
language=zh_tw
custom_tray_icon=false
enhanced_tray_menu=false
hex_color=false
interface_font=@Variant(\0\0\0@\0\0\0\n_\xae\x8e\xdfkc\x9e\xd1\x9a\xd4@\"\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
show_color_picker_tips=true
start_on_boot=false
theme_color=#ff2080f0
tray_color=#ffffffff
copy_without_sharp=false
first_run=false
last_save_folder=C:/Users/admin05/Desktop/0518
last_save_suffix=jpg
restart_fix=true

[update]
last_feed=0
check_delay=60
check_every=true
check_interval=24
check_on_start=true
include_beta=false
proxy_auth=false
proxy_port=0
proxy_type=0
server_password=
server_username=
status=0
changelog=
prev_version=1.13.1
last_upack=1
proxy_server=

[hotkey]
delayed_snip=Shift+F1
hide=Shift+F3
paste=F3
snip=F1
switch=Ctrl+F3
cancel_transparent=F4
snip_and_copy=Ctrl+F1

[hotkey2]
mouse_action_for_close=2
mouse_action_for_reset=3
mouse_action_for_thumbnail=70

[output]
file_name_pattern=snipaste$yyyyMMdd_HHmmss$.png
image_quality=-1
quick_save_dir=C:/Users/admin05/Desktop
auto_save_dir=C:/Users/admin05/Pictures

[paste]
activate_on_pasted=true
backup=true
copy_as_windows_bitmap=false
drag_n_drop_no_replace=false
max_text_line_width=600
mnemonics_on_context_menu=false
reset_on_thumbnail=false
shadow_color=#ff7f7f7f
text_backgroud_color=#ffffffff
text_color=#ff000000
text_font=@Variant(\0\0\0@\0\0\0 \0\x41\0r\0i\0\x61\0l\0 \0U\0n\0i\0\x63\0o\0\x64\0\x65\0 \0M\0S@(\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
text_to_image=true
thumbnail_height=50
thumbnail_width=50
translucent_when_flashing=true
zoom_at_cursor=false
zoom_by_wheel=true
text_margin=10

[paste2]
appear_where_snipped=true
auto_hide_all=false
default_opacity=100
do_not_paste_file_path=true
flash_after_switch=true
flash_on_pasted=true
ignore_text_format=false
max_hidden=1
show_shadow=true
smooth_scaling=true

[snip]
auto_cross_lines=false
border_width=3
capture_cursor=false
clipboard_sound=false
copy_as_windows_bitmap=true
detect_ui_elements=true
detect_windows=true
enter_key_action=1
hide_1x1=true
ignore_LWin=true
ignore_RWin=false
mask_color=#8c000000
max_records=10
mid_button_pin=true
quick_save_sound=false
quit_after_enter_key=true
show_border_in_magnifier=true
show_mask_in_magnifier=true
sound_file=sound/snip.wav
abort_on_focus_out=true
loop_history_areas=false
max_areas=8
auto_save=false
anchor_border_color=#ffffffff
show_anchors=true
show_anchors_in_magnifier=false

[Log]
level=2

[Hotkey]
enable=true
